All hyperlinks work?: [![Build Status](https://travis-ci.org/OpenScienceMOOC/Module-1-Open-Principles.svg?branch=master)](https://travis-ci.org/OpenScienceMOOC/Module-1-Open-Principles)


# Module 1: Open Principles

Welcome to Module 1 of the Open Science MOOC! Here you can find important information on the development of the module, including the latest updates to the content.

- [**Content Development**](https://github.com/OpenScienceMOOC/Module-1-Open-Principles/tree/master/content_development) - This is where you can find all content currently being developed for the MOOC, and also contribute yourself.

- [**Production Toolkit**](https://github.com/OpenScienceMOOC/Module-1-Open-Principles/tree/master/production_toolkit) - This is where the basic protocols and outline for the module development are kept. It includes a tracking scheme as the content development progresses.

Don't forget to join us in our open [Slack group](https://openmooc-ers-slackin.herokuapp.com/), and also anyone can join the whole Open Science MOOC development team [here](https://open-science-mooc-invite.herokuapp.com/)! The channel for this module on Slack is #module5opensource. You can also sign up to our mailing list [here](https://opensciencemooc.eu/contact/).

## Table of Contents

1. [Rationale](#Rationale)
2. [Learning outcomes](#Learning_outcomes)
3. [Development team](#Development_team)
4. [Key documents](#Key_documents)
5. [Licenses](#Licenses)

## Rationale <a name="Rationale"></a>

To innovate in a field frequently implies moving against prevailing trends and cultural inertia. Open Science is no different. No matter how convinced you are, you will come across resistance from peers and colleagues, and the best defence is strong personal conviction that what you are doing may not be perfect now, but is the right decision in the long run. This module will introduce the guiding principles of the 'open movement', the different actors involved, and the impact that they are having.


## Learning outcomes <a name="Learning_outcomes"></a>

1. The researcher will be able to describe the ethical, legal, social, cultural, economic, and research impact arguments for and against Open Science.
1. After deciding which platforms/tools/services are most useful for themselves and their community, the researcher will develop a personal profile for showcasing their research profile and outputs.
1. After reflecting on the status of Open Science within their research group or lab, the researcher will devise concrete ways to locally improve open practices.
1. Using the guidelines published by their research laboratories, departments, or institutes, researchers will identify the policies for career progression and assessment, publishing and open access, data sharing, and intellectual property.
1. Researchers will collaborate with colleagues and international peers to develop a shared definition of Open Science.


## Development team <a name="#Development_team"></a>

- [Gareth O'Neill](https://twitter.com/gtoneill), Language Lubber
- [Bruce Caron](https://twitter.com/junanaguy), Culture Work Architect
- [Jon Tennant](https://twitter.com/protohedgehog), Dinosaur Whisperer
- [Jo Havemann](https://twitter.com/johave), #ResearchinAfrica Highlighter

## Key documents <a name="Key_documents"></a>

- [Contributing](/CONTRIBUTING.md)
- [Module design protocol](/production_toolkit/MODULE_DESIGN_PROTOCOL.md)
- [Code of conduct](/CODE_OF_CONDUCT.md)
- [Key elements](/key_elements.md)

Pleaee note that all the reading materials are Open Access. Please do not upload articles which are paywalled or which are not openly licensed.

## Licenses <a name="Licenses"></a>

### Content 
MOOC content license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)
