## Module 5: Initiate and plan

### Define the target groups
   
   - Virtually all researchers
   - Graduate and undergraduate students
   - Librarians, trainers, advocates

### Refine the learning objectives and outcomes
   
* The researcher will be able to describe the ethical, legal, social, cultural, economic, and research impact arguments for and against Open Science. 
* After deciding which platforms/tools/services are most useful for themselves and their community, the researcher will develop a personal profile for showcasing their research profile and outputs.
* After reflecting on the status of Open Science within their research group or lab, the researcher will devise concrete ways to locally improve open practices.
* Using the guidelines published by their research laboratories, departments, or institutes, researchers will identify the policies for career progression and assessment, publishing and open access, data sharing, and intellectual property.
* Researchers will collaborate with colleagues and international peers to develop a shared definition of Open Science.

   
### Design the course outline

* What is "Open Science", and why should we care.
* History of Open Science and Open Cultures.
* Differences and commonalities in understanding and interpretation of the term.
* Communities and diversity, inclusivity, fairness, equity, social behaviour, accountability, ethics and responsibility.
* Open Science on a global scale.
* How Open Science influences your career now and the future of research evaluation.
* Open licensing, copyright, and speaking ‘legalise’.
* The different dimensions of Open Science (e.g., Open Access, Open Data, Open Peer Review).
* What are some of the barriers to Open Science, and why.
* Open science and reproducible research: 2 sides of the same coin?
* Open science in daily work: design your workflow with sharing in mind and invest time early.

### Design the project plan and timeline

  - Start: Sept 2018.
  - Team finalisation: Sept 2018
  - Production start: Oct 2018
  - Draft of first scripts: Nov 2018
  - Draft of first textual content: Nov 2018
  - Recording and editing: Jan 2019
  - Designing practical exercises: Jan 2019
  - Finalisation of content: Jan 2019 2018
  - Check with Steering Committee: Jan 2019
  - Release for beta testing: end of Jan 2019
   
   
### Identify promotion channels

 - Relevant Twitter handles:
      - [Coko Foundation](https://twitter.com/CokoFoundation)

 - Organisations:
      - [COKO Foundation](https://coko.foundation/)

 - Mailing lists:
      - [Open science](https://lists.okfn.org/mailman/listinfo/open-science)
