## Module 5: Design

   1. Identify key resources (including those already gathered)
   
* [The Open Science Training Initiative](http://www.opensciencetraining.com/content.php).
* [Why Open Research](http://whyopenresearch.org/), Erin McKiernan.
* [Transparent and Open Social Science MOOC](http://www.bitss.org/events/mooc-transparent-and-open-social-science/), Berkeley Initiative for Transparency in the Social Sciences (BITSS).
* [Rainbow of Open Science practices](https://zenodo.org/record/1147025#.Wnib8yXwaM8) (Kramer and Bosman, 2018).
* [Creative Commons license chooser](https://creativecommons.org/choose/).
  * [Open Content](https://meta.wikimedia.org/wiki/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences/The_Creative_Commons_licencing_scheme) - A practical guide to using Creative Commons licenses/the Creative Commons licensing scheme.
* [Open Research Glossary](http://www.righttoresearch.org/resources/OpenResearchGlossary/index.shtml), Right to Research Coalition. 
* [Scholarly Communications super-collection](https://www.scienceopen.com/search#collection/69988c7e-1855-4007-ba94-caa4c4638b1f), ScienceOpen.
* [Joint Roadmap for Open Science Tools](http://jrost.org/).
* [FOSTER Open Science Training Courses](https://www.fosteropenscience.eu/toolkit).
    
* [Open science is a research accelerator](https://www.nature.com/articles/nchem.1149) (Woelfle et al., 2011).
* [ORCID: A system to uniquely identify researchers](http://onlinelibrary.wiley.com/doi/10.1087/20120404/epdf) (Haak et al., 2012).
* [The Conundrum of Sharing Research Data](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2073876) (Borgman, 2012) 
* [Open Science: The Evolving Guide on How the Internet is Changing Research, Collaboration and Scholarly Publishing](https://link.springer.com/book/10.1007/978-3-319-00026-8) (Bartling and Friesike, 2014).
* [Open Science: one term, five schools of thought](https://link.springer.com/chapter/10.1007%2F978-3-319-00026-8_2) (Fecher and Friesike, 2014).
* [From Open Science to Open Innovation](https://www.fosteropenscience.eu/sites/default/files/pdf/1798.pdf) (Chesbrough, 2015).
* [Winning Research Grants with Open Science](http://doi.org/10.5281/zenodo.12247) (Grigorov et al., 2015).
* [Promoting transparency in social science research](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4103621/pdf/nihms605501.pdf) (Miguel et al., 2014).
* [Promoting an open research culture](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4550299/pdf/nihms-714651.pdf) (Nosek et al., 2015).
* [When will 'open science' become simply 'science'?](https://genomebiology.biomedcentral.com/articles/10.1186/s13059-015-0669-2) (Watson, 2015).
* [How does one "open" science? Questions of value in biological research](http://journals.sagepub.com/doi/10.1177/0162243916672071) (Levin and Leonelli, 2016).
* [Big Data: A Report on Algorithmic Systems, Opportunity, and Civil Rights](https://obamawhitehouse.archives.gov/sites/default/files/microsites/ostp/2016_0504_data_discrimination.pdf) (White House, 2016).
* [Providing researchers with the skills and competencies they need to practice Open Science: Open Science Skills Working Group Report](https://ec.europa.eu/research/openscience/pdf/os_skills_wgreport_final.pdf#view=fit&pagemode=none) (European Commission, 2017).
* [Do you speak open science? Resources and tips to learn the language](https://peerj.com/preprints/2689/) (Masuzzo and Martens, 2017).
* [Early-career researchers' perceptions of the prevalence of questionable research practices, potential causes, and Open Science](https://econtent.hogrefe.com/doi/full/10.1027/1864-9335/a000324) (Stürmer et al., 2017).
* [Making Science Transparent By Default; Introducing the TOP Statement](https://osf.io/sm78t/) (Aalbersberg et al., 2018).
* [Defining success in Open Science](https://mniopenresearch.org/articles/2-2/v1) (Ali-Khan et al., 2018).
* [Open Science is liberating and can foster creativity](https://osf.io/edhym/) (Frankenhuis and Nettle, 2018).
* [Open Science and its role in universities: a roadmap for cultural change](https://www.leru.org/publications/open-science-and-its-role-in-universities-a-roadmap-for-cultural-change#) (LERU, 2018).
* [Open Educational Science](https://osf.io/preprints/socarxiv/d9bme) (van der See and Reich, 2018).
   
   2. Design learner activities with clear instructions
    - Task 1: What Open Science means to you
    - Task 2: Developing your own researcher profile for Open Science

   3. Find resources (video, illustrations, screencasts, podcasts, assignments, quizzes, presentations)
    - In preparation
   
   4. Write concise, engaging video (and audio) scripts
    - In preparation
   
   5. Review all learning resources, adjusting as needed
    - In preparation
   
   6. Finalise all scripts
    - Pending
   
   7. Copyright strategy
    - Completed