**_Learning Objectives_**: 

*LO1a: Understand the ethical, legal, social, economic, and research impact arguments for and against Open Science (knowledge).*

*LO1b: Set up a personal profile for defining your impact: measure the social and academic attention on the full range of research processes and outputs (tasks).*

### Key components:

* What is "Open Science", and why should we care. 

* History of Open Science and Open Cultures.

* Differences and commonalities in understanding and interpretation of the term.

* Communities and diversity, inclusivity, fairness, equity, social behaviour, accountability, ethics and responsibility.

* Open Science on a global scale. 

* How Open Science influences your career now and the future of research evaluation.

* Open licensing, copyright, and speaking ‘legalise’.

* The different dimensions of Open Science (e.g., Open Access, Open Data, Open Peer Review).

* What are some of the barriers to Open Science, and why.

* Open science and reproducible research: 2 sides of the same coin?

* Open science in daily work: design your workflow with sharing in mind and invest time early.

### Who to involve:

* Individuals: Erin McKiernan, Michael Eisen, Katja Mayer, Steven Hill, Cameron Neylon, Peter Kraker, Bianca Kramer, Jeroen Bosman, Ahmed Ogunlaja, Stephanie Wright.

* Organisations: [Right to Research Coalition](http://righttoresearch.org/) (R2RC) and the [Scholarly Publishing and Academic Resources Coalition](https://sparcopen.org/) (SPARC), including [SPARC EU](https://sparceurope.org/), [OpenCon](http://www.opencon2017.org/) community and regional groups, [HEFCE](http://www.hefce.ac.uk/), [NESTA](https://www.nesta.org.uk/), [Mozilla Science Lab](https://science.mozilla.org/) (and the Open Leadership Cohort), [Global Open Science Hardware (GOScH)](http://openhardware.science) Community. [Creative Commons](https://creativecommons.org/) [Center for Open Science](https://cos.io/) (plus their [ambassadors](https://cos.io/our-communities/become-ambassador/) cohort), [OCSD](https://ocsdnet.org/) network, ORCID.

* Other: [The Force11 Scholarly Commons Working Group](https://www.force11.org/group/scholarly-commons-working-group).

### Key resources:

**Tools**

* [The Open Science Training Initiative](http://www.opensciencetraining.com/content.php).

* [Why Open Research](http://whyopenresearch.org/), Erin McKiernan.

* [Transparent and Open Social Science MOOC](http://www.bitss.org/events/mooc-transparent-and-open-social-science/), Berkeley Initiative for Transparency in the Social Sciences (BITSS).

* [Rainbow of Open Science practices](https://zenodo.org/record/1147025#.Wnib8yXwaM8) (Kramer and Bosman, 2018).

* [Creative Commons license chooser](https://creativecommons.org/choose/).

    * [Open Content](https://meta.wikimedia.org/wiki/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences/The_Creative_Commons_licencing_scheme) - A practical guide to using Creative Commons licenses/the Creative Commons licensing scheme.

* [Open Research Glossary](http://www.righttoresearch.org/resources/OpenResearchGlossary/index.shtml), Right to Research Coalition. 

* [Scholarly Communications super-collection](https://www.scienceopen.com/search#collection/69988c7e-1855-4007-ba94-caa4c4638b1f), ScienceOpen.

* [Joint Roadmap for Open Science Tools](http://jrost.org/).

* [FOSTER Open Science Training Courses](https://www.fosteropenscience.eu/toolkit).

**Research Articles and Reports**

* [Open science is a research accelerator](https://www.nature.com/articles/nchem.1149) (Woelfle et al., 2011).

* [ORCID: A system to uniquely identify researchers](http://onlinelibrary.wiley.com/doi/10.1087/20120404/epdf) (Haak et al., 2012).

* [The Conundrum of Sharing Research Data](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2073876) (Borgman, 2012) 

* [Open Science: The Evolving Guide on How the Internet is Changing Research, Collaboration and Scholarly Publishing](https://link.springer.com/book/10.1007/978-3-319-00026-8) (Bartling and Friesike, 2014).

* [Open Science: one term, five schools of thought](https://link.springer.com/chapter/10.1007%2F978-3-319-00026-8_2) (Fecher and Friesike, 2014).

* [From Open Science to Open Innovation](https://www.fosteropenscience.eu/sites/default/files/pdf/1798.pdf) (Chesbrough, 2015).

* [Winning Research Grants with Open Science](http://doi.org/10.5281/zenodo.12247) (Grigorov et al., 2015).

* [Promoting transparency in social science research](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4103621/pdf/nihms605501.pdf) (Miguel et al., 2014).

* [Promoting an open research culture](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4550299/pdf/nihms-714651.pdf) (Nosek et al., 2015).

* [When will 'open science' become simply 'science'?](https://genomebiology.biomedcentral.com/articles/10.1186/s13059-015-0669-2) (Watson, 2015).

* [How does one "open" science? Questions of value in biological research](http://journals.sagepub.com/doi/10.1177/0162243916672071) (Levin and Leonelli, 2016).

* [Big Data: A Report on Algorithmic Systems, Opportunity, and Civil Rights](https://obamawhitehouse.archives.gov/sites/default/files/microsites/ostp/2016_0504_data_discrimination.pdf) (White House, 2016).

* [Providing researchers with the skills and competencies they need to practice Open Science: Open Science Skills Working Group Report](https://ec.europa.eu/research/openscience/pdf/os_skills_wgreport_final.pdf#view=fit&pagemode=none) (European Commission, 2017).

* [Do you speak open science? Resources and tips to learn the language](https://peerj.com/preprints/2689/) (Masuzzo and Martens, 2017).

* [Early-career researchers' perceptions of the prevalence of questionable research practices, potential causes, and Open Science](https://econtent.hogrefe.com/doi/full/10.1027/1864-9335/a000324) (Stürmer et al., 2017).

* [Making Science Transparent By Default; Introducing the TOP Statement](https://osf.io/sm78t/) (Aalbersberg et al., 2018).

* [Defining success in Open Science](https://mniopenresearch.org/articles/2-2/v1) (Ali-Khan et al., 2018).

* [Open Science is liberating and can foster creativity](https://osf.io/edhym/) (Frankenhuis and Nettle, 2018).

* [Open Science and its role in universities: a roadmap for cultural change](https://www.leru.org/publications/open-science-and-its-role-in-universities-a-roadmap-for-cultural-change#) (LERU, 2018).

* [Open Educational Science](https://osf.io/preprints/socarxiv/d9bme) (van der See and Reich, 2018).

**Key posts**

* [Anatomy of an Open Science Paper](https://intermolecular.wordpress.com/2014/12/15/anatomy-of-an-open-science-paper/), Matt Todd.

* [Changing hiring practices towards research transparency: The first open science statement in a professorship advertisement](http://www.nicebread.de/open-science-hiring-practices/), Felix Schoenbrodt.

* The [SV-POW Tutorials](https://svpow.com/tutorials/) include a helpful [definition of Open Access](https://svpow.com/2012/11/15/tutorial-19a-open-access-definitions-and-clarifications-part-1-what-actually-is-open-access/) and clarifications on licensing, copyright and related topics (Tutorial 19).

* [Science 2.0 repositories: Time for a change in scholarly communication](http://www.dlib.org/dlib/january15/assante/01assante.html) (Assante et al., 2015).

* [Power and inequality in Open Science discourses](https://medium.com/@denalbz/power-and-inequality-in-open-science-discourses-9d425b0c2b63), Denisse Albornoz.

* [Clash of cultures: Why all science isn't open science](https://danielskatzblog.wordpress.com/2016/10/25/clash-of-cultures-why-all-science-isnt-open-science/), Daniel Katz.

* [Preliminary Findings: Rent Seeking by Elsevier](http://knowledgegap.org/index.php/sub-projects/rent-seeking-and-financialization-of-the-academic-publishing-industry/preliminary-findings/), Alejandro Posada.

* [Reassessing the Digital Commons](http://ivory.idyll.org/blog/2017-digital-commons-funding.html),  Marianne Corvellec and Jeanne Corvellec.

* [A list of publicly available grant proposals in the biological sciences](https://jabberwocky.weecology.org/2012/08/10/a-list-of-publicly-available-grant-proposals-in-the-biological-sciences/) (Jabberwocky).

* [Open Science and its Discontents](http://ronininstitute.org/open-science-and-its-discontents/) Alex Lancaster

* [GENDERACTION: Enhancing the gender dimension of Open Science and Open Innovation policies](https://www.openaire.eu/genderaction-enhancing-the-gender-dimension-of-open-science-and-open-innovation-policies?idU=1), OpenAIRE.

**Other**

* [The Open Science Manifesto](https://ocsdnet.org/manifesto/open-science-manifesto/), OCSD Net.

* [The Open Definition](http://opendefinition.org), The Open Knowledge Foundation.

* [Vienna Principles](http://viennaprinciples.org/): A vision for scholarly communication.

* [A short lecture on Open Licensing](https://figshare.com/articles/A_short_lecture_on_Open_Licensing/4516892/1) (Lorena, 2017; presenter notes also on [SpeakerDeck](https://speakerdeck.com/labarba/a-short-lecture-on-open-licensing). [Bonus interview](http://rtalbert.org/blog/2015/interview-lorena-barba)).

* [The Panton Principles of Open Science](https://en.wikipedia.org/wiki/Panton_Principles).

* [List of advocacy organisations for Open Access](http://oad.simmons.edu/oadwiki/Advocacy_organizations_for_OA), Open Access Directory.

* [OpenCitations](http://opencitations.net/) and the [Initiative for Open Citations](https://i4oc.org/) (I4OC).

* [The Knowledge Gap: Geopolitics of Academic Production](http://knowledgegap.org/).

* [The Open Archives Initiative](https://www.openarchives.org/) - Standards for Web content interoperability.

* Force11 [Scholarly Commons Working Group charters database](https://docs.google.com/spreadsheets/d/1-aRXFiRg-VL9hpLpxoJqX6-OC-A0R2oCogHfIx52Nug/edit#gid=956616118).

* [Open Science 101](https://github.com/OKScienceDE/Open_Science_101), Konrad Förstner (CC0).

* [101 Innovations in Scholarly Communication](https://101innovations.wordpress.com/), Bianca Kramer and Jeroen Bosman ([interactive version](https://bmkramer.databox.me/Public/Wheel_of_Open_Science/)).

* [Open Science 101](https://github.com/OKScienceDE/Open_Science_101) (OK Science Deutschland).

* [European Open Science Cloud](http://ec.europa.eu/research/openscience/index.cfm?pg=open-science-cloud) (EOSC).

* [Open Research 2015](https://courses.p2pu.org/en/courses/3230/open-research-2015/) (P2PU).

    * [The accompanying textbook](https://openresearch.pressbooks.com/) (Pitt et al., 2016).
    
* [Intersections of Openness: Open Access, Science, & Education](https://www.youtube.com/watch?v=Es7qvO_2kSg), Abby Elder.

* [GO FAIR initiative](https://www.go-fair.org/), a bottom-up international approach for the practical implementation of the European Open Science Cloud (EOSC) as part of a global Internet of FAIR Data & Services

### Tasks:

* Get an [ORCID](orcid.org) account, and fill out your profile. This is a unique identifier for you as a researcher.

* Get a [Publons](https://publons.com/home/) account, integrate with your new ORCID, and valorise your reviewer effort!

* Get an [ImpactStory](http://impactstory.org/) account, and integrate with ORCID, showcase your output (not just publications)!

* Write a summary about Open Access efforts either on your research discipline and/or in your country. If you have a website or blog, post it there.

    * Were the data for this easy to acquire? Which sources did you use?

* Look at the status of Open Science in your research group or lab. Make a note of who is doing what. What could be improved?

* Define clearly what Open Science means to you. Have a conversation about it with a colleague. Then, find someone from a different country, and have another conversation about Open Science. 

* Find out the policies are in your department or institute regarding:

    * Career progression and assessment.

    * Publishing and Open Access.

    * Data sharing.

    * Intellectual Property (IP).

* Identify any disciplinary repositories either for research articles or data.
