---
title: "Mooc planning template"
author: "Jon Tennant"
date: "11 May 2018"
output: html_document
---

# MOOC planning template

## How to use this template

This is to provide a structured check list to track content development.

- For the 'Delivered' column, a simple Yes/No Scheme should be used.
- For the 'Status' column, please use one of the three symbols below.
- For the 'Deadline' column, please use a traditional dating scheme:  2018/05/10.
- For the 'Comments' column, insert any text as neccessary.


Status traffic light scheme:

Green: All looks good

![Green](https://img.shields.io/badge/Status-text-green.svg)


Orange: Issues that can impact launch date

![Orange](https://img.shields.io/badge/Status-text-orange.svg)


Red: Launch date in danger

![Red](https://img.shields.io/badge/Status-text-red.svg)



|  Design Phase  |  Delivered  |  Status badge  |  Deadline | Comments  |
|  ------------------  |  ------------  | -----------------  |  ------------ | -------------  |
| **Initiate and plan**  |               |            |                 |                    |
|  Kick off             |  Yep        |  ![Green](https://img.shields.io/badge/Status-text-green.svg)   |  2018/05/10 | Sprint success! |
|  Define target group      |  Yep        |  ![Green](https://img.shields.io/badge/Status-text-green.svg)    |  2018/05/31 |  |
|  Refine learning objectives/outcomes             |  Yep      |  ![Green](https://img.shields.io/badge/Status-text-green.svg)    |  2018/05/31 |  |
|  Design course outline              |  Yep      |  ![Green](https://img.shields.io/badge/Status-text-green.svg)     |  2018/05/31 |  |
|  Design project plan and timeline             |  Yep        |  ![Green](https://img.shields.io/badge/Status-text-green.svg)   |  2018/05/31 | |
|  Identify promotion channels             |  Yep        |  ![Green](https://img.shields.io/badge/Status-text-green.svg)   |  2018/05/31 | |
| **Design and scripting**  |          |             |                 |                    |
|  Identify key resources |   Yep  |  ![Green](https://img.shields.io/badge/Status-text-green.svg)  | 2018/10/01  | |
|  Design learner activities   |  Yep  |  ![Green](https://img.shields.io/badge/Status-text-green.svg)  |  2018/10/01 | |
|  Find existing key resources  |  Yep   |  ![Green](https://img.shields.io/badge/Status-text-green.svg)  | 2018/10/01  | |
|  Write audio/video scripts   |  Nope  |    |   | |
|  Review all learning resources  |  Nope   |    |   | |
|  Finalise all scripts   |   Nope  |    |   | |
|  Copyright strategy  |   Yep  |  ![Green](https://img.shields.io/badge/Status-text-green.svg)  | 2018/10/01  | |
| **Recording and editing**  |                   |           |                 |                    |
|  Record on location/in studio  |    |    |   | |
|  Edit all audio/visual material  |     |    |   | |
| **Internal reviewing**  |                   |           |                 |                    |
|  Cross-check and review content  |     |    |   | |
|  Checks from Steering Committee  |     |    |   | |
| **External testing and review**  |         |           |           |                    |
|  All reviewing conducted via GitHub  |     |    |   | |
|  Existing channels from communications strategy  |     |    |   | |
| **Internal reviewing and finalisation**  |           |           |                 |              |
|  Cross-review and check content  |     |    |   | |
|  Final checks from Steering Committee  |     |    |   | |
| **Implementation**  |           |           |                 |              |
|  Agreement on platform  |     |    |   | |
|  Module logo designed  |  Yep   |  ![Green](https://img.shields.io/badge/Status-text-green.svg)  | 2018/10/01  | |
|  Module description and introduction  |     |    |   | |
|  Team member and guest lecturer agreements  |     |    |   | |
|  Team member and guest lecturer profiles  |     |    |   | |
|  Course readings acquired  |  Yep   | ![Green](https://img.shields.io/badge/Status-text-green.svg)   | 2018/10/01  | |
|  Port content to selected platform  |     |    |   | |
|  All content deposited in the Open Science Framework |     |    |   | |
| **Promotion**  |           |           |                 |              |
|  Content and communication calendar/strategy/timeline  |     |    |   | |
|  Identify relevant channels (mailing lists, social media and hashtags, organisations, individuals, websites, conferences)  |     |    |   | |
|  Images for use in social media  |     |    |   | |
|  Course title marketing check |     |    |   | |
| **Launch**  |           |           |                 |              |
|  Publicity start  |     |    |   | |
|  Open and free for all, continuous, self-paced learning, 100% online  |     |    |   | |
|  Soft launch  |     |    |   | |
|  Course launch  |     |    |   | |
|  Monitoring of learner experiences and reactions  |     |    |   | |
|  Prepare to provide additional information if required  |     |    |   | |
| **Reviewing and optimisation**  |           |           |                 |              |
| Collate and review learner feedback at regular intervals  |     |    |   | |
| Track any new information during course duration  |     |    |   | |
| Prepare evaluation report  |     |    |   | |
| Evaluation meeting  |     |    |   | |
| Optimise content where relevant   |     |    |   | |
