Video management protocol
=========================

Videos can be powerful tools for communication in education. They can
range from lecture formats, to more informal chats and live
demonstrations. Videos are designed to be engaging and deliver content
in a more digestible way to help your learners achieve their objectives.
They can also be used to help convey complex topics in a more insightful
manner.

Preparation
-----------

-   Define learning goals for the video

-   Define the design of the video

Design plan
-----------

1.  Find the right location

    a.  Studio

    b.  Office

    c.  Lecture room

    d.  Other (e.g., outdoors)

2.  Presentation style

    e.  Direct lecture to the camera

    f.  Group discussion

    g.  Interview

    h.  Informal chat

    i.  Monologue (selfie style)

3.  Content visualisations

    j.  Animations

    k.  Whiteboard drawings

    l.  Screen capture

    m.  3D models

    n.  Live demonstration

    o.  Laboratory/field visits

4.  Format

    p.  Presenter with empty screen

    q.  Presenter with visuals on screen

    r.  Informal setting empty screen

    s.  Formal setting with slides/presentation

    t.  Other (e.g., onsite location, natural environment)

Sources for image and video
---------------------------

You are allowed to design and use your own content, but please be aware
that even then there might be some restrictions that apply:

-   If you are using some images or content that are someone else's
    property or copyright

-   Taking a picture or video of an image or media that is not your own
    work. This does not count as original work, unless you add a
    statement that states otherwise (or a relevant citation)

-   Your employer in some cases might own the rights to any content that
    you generate.

If you would like to use your own content, please add a simple statement
in the readme file (or a separate file) for each project repo stating:

*I/we grant the Open Science MOOC the right to re-use the content that
I/we provide for the project. Specifically, I/we give permission to:*

-   *Use the material for educational purposes for the project*

-   *Publish the educational videos to the MOOC platform, and share any
    relevant ones on social media*

-   *Release the content under a Creative Commons CC BY 4.0
    International license*

Tips for presenters
-------------------

-   Act naturally

    -   Don't smile all the time

    -   Don't freeze all the time

    -   Avoid saying 'um' too much (and like, ah, uh, well etc.)

    -   Act casual, and confident. You know your work, otherwise you
        wouldn't be the one in front of the camera

    -   Use small gestures, some times

    -   Speak at your natural pace

    -   Speak clearly, but not monotonously

-   Project energy, but don't go wild

    -   Try not to fidget

    -   Are you passionate? Great, project it!

    -   Try not to shift in your place too much

    -   Enthusiasm is contagious

-   Strategic pausing

    -   Especially after important points to provide focus

    -   Useful after questions to help your audience pay attention

-   Downward inflexions

    -   Makes sentences not sound like questions

    -   Use upward inflexions only after questions

-   Memorise the script

    -   But don't sound like a zombie or robot

-   Clothing

    -   Try to wear plain clothes for contrast

    -   Smart casual is best

    -   Nothing that might be offensive

    -   Avoid green, and anything too bright

    -   Avoid anything distracting or too flashy (like huge jewellery)

-   Practice makes perfect!

    -   It doesn't always happen on the first take

    -   People make mistakes, and that's totally okay
