Writing a script (audio or video)
=================================

The purpose of creating a script is to create a narrative or storyline for your media. It should have a clear flow, with a distinct beginning, middle, and ending for viewers. A strong main question or theme helps to provide focus and engage viewers.

A standard script should have three parts:

1.  A beginning or introduction

    a.  What is the purpose of this video, and why is it relevant

    b.  Can start with a misconception or key question

    c.  Can even start with an answer to highlight what the video is for

2.  A middle, the main part

    d.  What are the key points and concepts

    e.  Make sure each part is interconnected

    f.  Link each part to the purpose of the video

3.  An end, the conclusion

    g.  Summarise the key points made

    h.  Relate the conclusion to the initial question, the purpose of
        the video, and the wider context of the module

Tips for script writing
-----------------------

-   Keep it simple

    -   No jargon

    -   Concentrate on simpler concepts that are easier to grasp

    -   If it needs to be complicated, be careful with language

    -   Make sure words are easy to pronounce

    -   Remember things sound differently in writing than orally

-   Use active language

    -   In the present tense and familiar terminologies (where possible)

    -   Keep sentences short to help flow

-   Address the audience

    -   Use terms like 'we' or 'us' or 'together'

    -   Ask questions directly to the audience

-   Length

    -   Shorter videos are more engaging

    -   Keep it short -- 5/6 minutes is a good target
    
    -   At about 130 words/min, this means a script should comprise about 700-800 words
    
-   Segments

    -   Break down stories into chunks to help guide the thinking process
    
-   Preparation
    
    -   Let your speakers know enough information to understand the video beforehand
    
    -   For example, by sharing details about the MOOC, your module, and this document
    
    -   Get someone unfamiliar with the topic to review your script
    

Visual aids
-----------------------

Think about any relevant visuals that can be used to support your text. For example, a powerpoint (or open source version) can be created with key images, bullets, and other content can be displayed alongside the audio presentation.

Make sure that either you own the copyright to all visual material, including photos, animations, drawings, or other videos. Otherwise, only use copyright free material, or what which you have permission to use, for you presentations.

